﻿/******************************************************/
/* 「いじめ」カテゴリ個別スタイル */
/******************************************************/
/* 上位CSSを上書き */
dl#breadCrumbs {
	margin-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
	}

div#contentsInner {
	zoom: 100%;
	float: none !important;
	width: 920px !important;
	margin: 0 auto !important;
	padding: 20px;
	background: url(/ijime/images/ijime_bg.gif) repeat;
	color: #454545;
	overflow: hidden;
	}

.baseColumn1 div#contentsMain {
	float: none;
	}
.baseColumn2 div#contentsMain {
	float: left;
	width: 620px;
	margin: 0;
	}
.baseColumn2 div#contentsRight {
	position: static;
	float: right;
	width: 280px;
	}

#contentsTitle {
	border-top: none;
	background: none;
	}
div#contentsTitle {
	padding-bottom: 0;
	}
div#contentsTitle h1 {
	font-size: 100%;
	height: auto !important;
	margin: 0;
	min-height: 0;
	padding: 0;
	background: none;
	}

/* コンテンツメイン（主要エレメンツリセット） */
div#contentsMain ul.arrow li {
	list-style-image: none;
	padding-left: 0;
	}
div#contentsMain ul.arrow > li {
	list-style: url(/common/img/images_com_arrow_05.gif);
	padding-left: 6px;
	}
div#contentsMain ol > li {
	list-style-type: decimal !important;
	}
div#contentsMain ol.lower_alpha {
	margin: 0 0 0 20px;
	}
div#contentsMain ol.lower_alpha > li {
	list-style-type: lower-alpha !important;
	}

.baseColumn1.index div#contentsMain {
	float: none;
	}
.baseColumn1.index div#contentsMain p, 
.baseColumn2 div#contentsMain p {
	margin: 0;
	}
.baseColumn1.index div#contentsMain dl, 
.baseColumn1.index div#contentsMain dt, 
.baseColumn1.index div#contentsMain dd, 
.baseColumn1.index div#contentsMain ul, 
.baseColumn2 div#contentsMain dl, 
.baseColumn2 div#contentsMain dt, 
.baseColumn2 div#contentsMain dd, 
.baseColumn2 div#contentsMain ul {
	margin: 0;
	padding: 0;
	}

div#contentsMain h3 {
	margin: 0;
	padding: 0;
	border-bottom: none;
	background: none;
	}

.baseColumn1.index div#contentsMain h2, 
.baseColumn2 div#contentsMain h2 {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	font-size: 100%;
	}

.baseColumn1.index div#contentsMain ul.arrow > li, 
.baseColumn1.index div#contentsMain li.arrow, 
.baseColumn2 div#contentsMain ul.arrow > li, 
.baseColumn2 div#contentsMain li.arrow {
	margin-left: 20px;
	}

.baseColumn1 ul.banner {
	margin: 0;
	padding: 0;
	list-style: none;
	}

/* インデックス（1カラム）
------------------------------------------------------------*/
/* コンテンツタイトル */
.baseColumn1.index div#contentsTitle {
	zoom: 100%;
	height: 240px;
	margin-bottom: 25px;
	background: url(/ijime/images/ijime_contents_title_index_bg.jpg) no-repeat;
	overflow: hidden;
	}
.baseColumn1.index div#contentsTitle h1 {
	float: left;
	padding: 28px 0 0 20px;
	}

.baseColumn1.index div#contentsTitle div.movie {
	float: right;
	width: 377px;
	height: 212px;
	margin: 15px 0 0;
	}

/* コンテンツメイン：バナー */
.baseColumn1.index div#contentsMain ul.banner {
	width: 840px;
	margin: 0 auto;
	}
.baseColumn1.index div#contentsMain ul.banner > li {
	margin-top: 10px;
	padding-bottom: 8px;
	background: url(/ijime/images/ijime_box_w840_bg_btm.gif) no-repeat left bottom;
	}
.baseColumn1.index div#contentsMain ul.banner > li:first-child {
	margin-top: 0;
	}
.baseColumn1.index div#contentsMain ul.banner > li > div.inner {
	padding: 10px 10px 0 10px;
	background: url(/ijime/images/ijime_box_w840_bg_top.gif) no-repeat #faf9c8;
	}
.baseColumn1.index div#contentsMain ul.banner > li#cartoon_contents dl {
	position: relative;
	}
.baseColumn1.index div#contentsMain ul.banner > li#cartoon_contents dl > dt {
	margin-bottom: 10px;
	line-height: 0;
	}
.baseColumn1.index div#contentsMain ul.banner > li#cartoon_contents dl > dd.text {
	font-size: 87.5%;
	}
.baseColumn1.index div#contentsMain ul.banner > li#cartoon_contents dl > dd.thumb {
	position: absolute;
	left: 0;
	top: 0;
	width: 120px;
	}
.baseColumn1.index div#contentsMain ul.banner > li#cartoon_contents dl > dd.text ul {
	list-style: none;
	margin: 0;
	}
.baseColumn1.index div#contentsMain ul.banner > li#cartoon_contents dl > dd.text ul.cartoon > li > a > span {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 120px;
	cursor: pointer;
	}
ul.cartoon_gallery {
	display: none;
	}

/* コンテンツメイン：見出し＋コンテンツ */
.baseColumn1.index div#contentsMain h2 {
	margin: 25px 0 15px 0;
	line-height: 0;
	}

.baseColumn1.index div#contentsMain h2 + div.contents {
	}

.baseColumn1.index div#contentsMain h2 + div.contents p.lead {
	margin-bottom: 15px;
	}

.baseColumn1.index div#contentsMain h2 + div.contents p.lead + ul.arrow {
	font-weight: bold;
	}

/* コンテンツメイン：ボックスコンテンツ */
.baseColumn1.index div#contentsMain div.box_contents {
	margin-top: 20px;
	background: url(/ijime/images/ijime_box_w920_bg.gif) repeat-y;
	}
.baseColumn1.index div#contentsMain div.box_contents > div.inner {
	padding-bottom: 10px;
	background: url(/ijime/images/ijime_box_w920_bg_btm.gif) no-repeat left bottom;
	}
.baseColumn1.index div#contentsMain div.box_contents > div.inner > div.contents {
	padding: 10px 20px 0 20px;
	background: url(/ijime/images/ijime_box_w920_bg_top.gif) no-repeat;
	}

.baseColumn1.index div#contentsMain div.box_contents ul.arrow > li > ul > li {
	list-style: none;
	color: #454545;
	line-height: 120%;
	}

/* コンテンツメイン：いじめ相談の窓口 */
.baseColumn1.index div#contentsMain div#contact_contents {
	padding-bottom: 35px;
	border-bottom: dotted 2px #73c447;
	}

.baseColumn1.index div#contentsMain div#contact_contents > p.lead {
	text-align: center;
	}

.baseColumn1.index div#contentsMain div#contact_contents > ul.btn {
	list-style: none;
	line-height: 0;
	}
.baseColumn1.index div#contentsMain div#contact_contents > ul.btn > li {
	text-align: center;
	}

.baseColumn1.index div#contentsMain div#contact_contents div.box_contents dl {
	}
.baseColumn1.index div#contentsMain div#contact_contents div.box_contents dl > dt {
	margin-bottom: 10px;
	color: #ff8800;
	}
.baseColumn1.index div#contentsMain div#contact_contents div.box_contents dl > dd {
	font-size: 87.5%;
	}

.baseColumn1.index div#contentsMain div#contact_contents div.box_contents ul.arrow {
	zoom: 100%;
	overflow: hidden;
	}
.baseColumn1.index div#contentsMain div#contact_contents div.box_contents ul.arrow > li {
	/* float: left; */
	margin-top: 10px;
	}
.baseColumn1.index div#contentsMain div#contact_contents div.box_contents ul.arrow > li.odd {
	clear: left;
	width: 405px;
	margin-right: 15px;
	}
.baseColumn1.index div#contentsMain div#contact_contents div.box_contents ul.arrow > li.even {
	width: 405px;
	}

/* コンテンツメイン：いじめ問題について */
.baseColumn1.index div#contentsMain div.box_contents > div.inner > div.contents {
	zoom: 100%;
	overflow: hidden;
	}

.baseColumn1.index div#contentsMain div#about_contents div.box_contents dl {
	/*float: left;*/
	font-size: 87.5%;
	}
.baseColumn1.index div#contentsMain div#about_contents div.box_contents dl.col1 {
	/*clear: left;*/
	width: 405px;
	margin-right: 15px;
	}
.baseColumn1.index div#contentsMain div#about_contents div.box_contents dl.col2 {
	width: 405px;
	}
.baseColumn1.index div#contentsMain div#about_contents div.box_contents dl > dt {
	margin: 15px 0 5px 0;
	}
.baseColumn1.index div#contentsMain div#about_contents div.box_contents dl > dt:first-child {
	margin-top: 10px;
	}
.baseColumn1.index div#contentsMain div#about_contents div.box_contents dl > dt:before {
	content: "● ";
	color: #3dad00;
	}

/* 下層ページ（2カラム）
------------------------------------------------------------*/
/* コンテンツタイトル */
.baseColumn2 div#contentsTitle {
	margin-bottom: 20px;
	}

/* コンテンツメイン：見出し */
.baseColumn2 div#contentsMain h2 {
	margin-bottom: 25px;
	}
.baseColumn2 div#contentsMain h2.sub {
	border-top: dotted 2px #73c447;
	padding-top: 24px;
	}
.baseColumn2 div#contentsMain h3 {
	margin-bottom: 20px;
	padding-top: 5px;
	background: url(/ijime/images/ijime_h3_bg.gif) no-repeat;
	}
.baseColumn2 div#contentsMain h3 > span.title {
	display: table-cell;
	*display: block;/* hack for IE7 */
	width: 620px;
	*width: auto;/* hack for IE7 */
	height: 30px;
	*height: auto;/* hack for IE7 */
	padding: 0 20px 5px 20px;
	background: url(/ijime/images/ijime_h3_bg.gif) no-repeat left bottom;
	vertical-align: middle;
	}
.baseColumn2 div#contentsMain h3 > span.title > span.num, 
.baseColumn2 div#contentsMain h3 > span.title > span.text {
	zoom: 1;
	display: table-cell;
	*display: inline;/* hack for IE7 */
	*min-height: 30px;/* hack for IE7 */
	vertical-align: middle;
	}
.baseColumn2 div#contentsMain h3 > span.title > span.num {
	*width: 22px;/* hack for IE7 */
	padding-right: 14px;
	*padding-right: 0;/* hack for IE7 */
	}
.baseColumn2 div#contentsMain h3 > span.title > span.text {
	*width: 543px;/* hack for IE7 */
	padding-left: 14px;
	border-left: dashed 1px #c1c1c1;
	}

.baseColumn2 div#contentsMain > div.lead {
	margin: 0 0 15px 20px;
	}
.baseColumn2 div#contentsMain > div.lead > p {
	margin-bottom: 1em;
	}

/* コンテンツメイン：コンテンツ */
.baseColumn2 div#contentsMain > div.contents {
	margin: 0 0 30px 20px;
	}

.baseColumn2 div#contentsMain > div.contents > p {
	margin-bottom: 1em;
	}
.baseColumn2 div#contentsMain > div.contents > p.banner {
	text-align: center;
	}

.baseColumn2 div#contentsMain > div.contents ul.gen {
	list-style: none;
	}
.baseColumn2 div#contentsMain > div.contents ul.gen > li {
	padding-left: 20px;
	background: url(/common/img/images_com_icon_05.gif) no-repeat 0 0.5em;
	}

.baseColumn2 div#contentsMain > div.contents ul.gen > li > div.important {
	margin: 10px 0;
	background: url(/ijime/images/ijime_box_w580_bg.gif) repeat-y;
	}
.baseColumn2 div#contentsMain > div.contents ul.gen > li > div.important > div.inner {
	padding-bottom: 10px;
	background: url(/ijime/images/ijime_box_w580_bg_btm.gif) no-repeat left bottom;
	}
.baseColumn2 div#contentsMain > div.contents ul.gen > li > div.important > div.inner > ul.gen {
	padding: 10px 20px 0 20px;
	background: url(/ijime/images/ijime_box_w580_bg_top.gif) no-repeat;
	}

.baseColumn2 div#contentsMain > div.contents > dl.contact {
	zoom: 100%;
	margin-top: 1em;
	}
.baseColumn2 div#contentsMain > div.contents > dl.contact > dt, 
.baseColumn2 div#contentsMain > div.contents > dl.contact > dd {
	display: table-cell;
	*float: left;/* hack for IE7 */
	vertical-align: top;
	}
.baseColumn2 div#contentsMain > div.contents > dl.contact > dt.tel {
	height: 17px;
	padding-left: 27px;
	background: url(/ijime/images/ijime_icon_tel.gif) no-repeat 0 0;
	white-space: nowrap;
	}
.baseColumn2 div#contentsMain > div.contents > dl.contact > dd {
	padding-left: 0.5em;
	}

.baseColumn2 div#contentsMain > div.contents ul.important {
	font-weight: bold;
	}
.baseColumn2 div#contentsMain > div.contents ul.important > li {
	list-style: none;
	padding-left: 1.5em;
	color: #3dad00;
	text-indent: -1.5em;
	}
.baseColumn2 div#contentsMain > div.contents ul.important > li:before {
	content: "◎ ";
	}

/* コンテンツメイン：ボックスコンテンツ */
.baseColumn2 div#contentsMain div.box_contents {
	margin-top: 20px;
	background: url(/ijime/images/ijime_box_w600_bg.gif) repeat-y;
	}
.baseColumn2 div#contentsMain div.box_contents > div.inner {
	padding-bottom: 10px;
	background: url(/ijime/images/ijime_box_w600_bg_btm.gif) no-repeat left bottom;
	}
.baseColumn2 div#contentsMain div.box_contents > div.inner > div.contents {
	padding: 10px 20px 0 20px;
	background: url(/ijime/images/ijime_box_w600_bg_top.gif) no-repeat;
	}

/* コンテンツメイン：いじめの定義 */
.baseColumn2 div#contentsMain > div.contents > dl.ijime {
	background-repeat: repeat-y;
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime > dt {
	margin-bottom: 10px;
	background-repeat: no-repeat;
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime > dd {
	padding: 0 20px 10px 20px;
	background-repeat: no-repeat;
	background-position: left bottom;
	}

.baseColumn2 div#contentsMain > div.contents > dl.ijime > dd > p {
	margin-bottom: 1em;
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime > dd > ul.notes {
	list-style: none;
	border-top: dotted 1px #454545;
	color: #454545;
	font-size: 75%;
	line-height: 150%;
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime > dd > ul.notes > li {
	margin-top: 1em;
	padding-left: 2.5em;
	text-indent: -2.5em;
	}

.baseColumn2 div#contentsMain > div.contents > dl.ijime + img.old-to-new {
	display: block;
	margin: 10px auto;
	}

/* コンテンツメイン：いじめの定義（旧） */
.baseColumn2 div#contentsMain > div.contents > dl.ijime#old {
	background-image: url(/ijime/images/ijime_box_w600gray_bg.gif);
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime#old > dt {
	padding: 10px 10px 8px 10px;
	border-bottom: dotted 1px #c0c0c0;
	background-image: url(/ijime/images/ijime_box_w600gray_bg_top.gif);
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime#old > dd {
	background-image: url(/ijime/images/ijime_box_w600gray_bg_btm.gif);
	font-size: 90%;
	}

/* コンテンツメイン：いじめの定義（新） */
.baseColumn2 div#contentsMain > div.contents > dl.ijime#new {
	background-image: url(/ijime/images/ijime_box_w600green_bg.gif);
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime#new > dt {
	padding-top: 10px;
	border-bottom: dotted 1px #0f7500;
	background-image: url(/ijime/images/ijime_box_w600green_bg_top.gif);
	font-size: 128%;
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime#new > dt > em {
	display: block;
	margin: 0 1px;
	padding: 0 9px 8px 9px;
	background-color: #3dad00;
	color: #ffffff;
	font-weight: bold;
	}
.baseColumn2 div#contentsMain > div.contents > dl.ijime#new > dd {
	background-image: url(/ijime/images/ijime_box_w600green_bg_btm.gif);
	color: #000000;
	}

/* コンテンツメイン：関連コンテンツ */
.baseColumn2 div#contentsMain dl.related_contents {
	border-top: dotted 2px #73c447;
	padding-top: 24px;
	font-size: 87.5%;
	}
.baseColumn2 div#contentsMain dl.related_contents > dt {
	margin-bottom: 5px;
	}
.baseColumn2 div#contentsMain dl.related_contents > dt:before {
	content: "● ";
	color: #3dad00;
	}

/* コンテンツサイド */
.baseColumn2 div#contentsRight p.banner {
	margin-bottom: 10px;
	line-height: 0;
	}

.baseColumn2 div#contentsRight dl.side_navi {
	background: url(/ijime/images/ijime_box_w280_bg.gif) repeat-y;
	}
.baseColumn2 div#contentsRight dl.side_navi > dt {
	margin-bottom: 5px;
	padding: 11px 0 0 11px;
	background: url(/ijime/images/ijime_box_w280_bg_top.gif) no-repeat;
	line-height: 0;
	}
.baseColumn2 div#contentsRight dl.side_navi > dd {
	padding: 0 11px 11px 11px;
	background: url(/ijime/images/ijime_box_w280_bg_btm.gif) no-repeat left bottom;
	}

.baseColumn2 div#contentsRight dl.side_navi > dd > ul > li {
	margin-bottom: 15px;
	padding-top: 15px;
	border-top: dotted 1px #c0c0c0;
	}
.baseColumn2 div#contentsRight dl.side_navi > dd > ul > li.last_item {
	margin-bottom: 0;
	}
.baseColumn2 div#contentsRight dl.side_navi > dd > ul > li > a {
	display: block;
	padding-left: 10px;
	background: url(/common/img/images_com_arrow_13.gif) no-repeat 0 0.4em;
	}
/*20140731追加*/
div p.registration {
  margin:5px 40px 15px;
  font-size:80%;
}
/*20140731追加*/